# Global parameters
[global]
	workgroup = VHALKHA
	netbios name = TJARLE
	server string = Samba %v
	interfaces = eth0
	encrypted passwords = yes
	smb password file = /etc/samba/smbpasswd
	passwd program = /usr/bin/passwd %u
	passwd chat = *New*UNIX*password* %n\n *ReType*new*UNIX*password* %n\n *passwd:*all*authentication*tokens*updated*successfully*
	unix password sync = Yes
	restrict anonymous = Yes
	hosts allow = 192.160.0 127.
	ssl CA certFile = /usr/share/ssl/certs/ca-bundle.crt
	debug level = 3
	log file = /var/log/samba/%m.log
	max log size = 0
	socket options = TCP_NODELAY SO_RCVBUF=8192 SO_SNDBUF=8192
	domain logons = Yes
	os level = 64
	preferred master = Yes
	domain master = Yes
	dns proxy = No
	wins support = Yes
	name resolve order = wins lmhosts hosts bcast
	remote announce = 192.168.0.255
	guest account = smbuser
	printing = lprng

[homes]
	comment = Home Directories
	path = /home/%u
	writeable = Yes
	browseable = No

[netlogon]
	comment = Network Logon Service
	path = /home/netlogon
	public = no
	writeable = yes
	browsable = no

[printers]
	comment = All Printers
	path = /var/spool/samba
	printable = Yes
	browseable = No

[public]
	comment = All access folder
	path = /soft
	writeable = Yes
	create mask = 0777
	guest only = Yes
	guest ok = Yes

